/* 
  Localizable.strings
  PromoteKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in License.
*/


/* No comment provided by engineer. */
"MoreAppsMenuItemTitle" = "より多くのアプリケーション";

/* After completion the phrase looks like: Version 1.0.4 */
"AboutWindowVersionLabelFormat" = "バージョン%@";

/* The first argument is the name of an application. The second argument is a company name. */
"TellAFriendMailSubject" = "％@アプリを％@からチェックしてください";

/* The first argument is the name of an application. The second argument is an URL. */
"TellAFriendMailBody" = "こんにちは！\n\n私はすでに％@を使用していて、満足しています。\n\n興味がある場合は、ここで詳しい情報を見つけてください：\n\n％@";
